## golang-coreos-log 0.0~git20140508

=== debian/changelog ===
golang-coreos-log (0.0~git20140508-4) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/control: Update Vcs-* fields.

  [ Jelmer Vernooij ]
  * Fix Vcs-* fields to actually point at golang-coreos-log package.
  * debian/copyright: Add dash in short license name.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Sep 2015 14:00:52 +0300

golang-coreos-log (0.0~git20140508-3) experimental; urgency=medium

  * Change maintainer to pkg-go, move myself to uploaders.
  * Bump standards version to 3.9.6 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 16 Nov 2014 00:44:06 +0000

golang-coreos-log (0.0~git20140508-2) unstable; urgency=medium

  * Set branch header in Vcs-Git field.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 05 Jul 2014 23:31:40 +0200

golang-coreos-log (0.0~git20140508-1) unstable; urgency=medium

  * Initial release. (Closes: #749182)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 08 May 2014 03:29:37 +0200
