=== debian/control ===
Source: golang-coreos-log
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-coreos-log.git/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-coreos-log.git/
Homepage: https://github.com/coreos/go-log

Package: golang-coreos-log-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, golang-go
Description: simple logging library for Go
 This is a simple logging library for Go. It supports different "Sinks"
 for log messages, and can filter log message based on message
 priorities.
 .
 Systemd journal support is disabled in this package.
 .
 This package contains the source.
