## golang-coreos-log 0.0~git20180308.b22fd89

=== debian/changelog ===
golang-coreos-log (0.0~git20180308.b22fd89-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * New upstream version
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Sep 2025 21:32:22 +0200

golang-coreos-log (0.0~git20140508-5) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path
  * fix debian/gbp.conf: there is no debian branch

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 20:55:32 +0100
