=== debian/control ===
Source: golang-coreos-log
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-coreos-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-coreos-log.git
Homepage: https://github.com/coreos/go-log
XS-Go-Import-Path: github.com/coreos/go-log

Package: golang-coreos-log-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-go
Description: simple logging library for Go
 This is a simple logging library for Go. It supports different "Sinks"
 for log messages, and can filter log message based on message
 priorities.
 .
 Systemd journal support is disabled in this package.
 .
 This package contains the source.
