=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

%:
	dh $@ --buildsystem=golang --with=golang
